Bug 187936 - system-config-soundcard fails to properly detect oboard sound
system-config-soundcard fails to properly detect oboard sound
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 14:15 EDT by Dan Bromilow
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:06:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log after failed detection (4.76 KB, application/octet-stream)
2006-04-04 14:15 EDT, Dan Bromilow
no flags Details

  None (edit)
Description Dan Bromilow 2006-04-04 14:15:44 EDT
Description of problem: system-config-soundcard fails to properly identify
onboard sound on SiS 661FX/964 chipset 


Version-Release number of selected component (if applicable): 


How reproducible: Always


Steps to Reproduce: 
1.Start soundcard detection from Desktop.
2.Play test sound
3.Listen to lack of sound
  
Actual results:

No test sound

Expected results:

Sound

Additional info:

The audio device is detected and stated as being an SiS Sound Controller.  lspci
records a 'Silicon Intergrated Systems [Sis] Sound Controller (rev a0)'.  The
module used is snd-intel8x0 but scsound.log under 'aplay -1' states 'no
soundcards found'.  A copy of scsound.log is attached.
Comment 1 Dan Bromilow 2006-04-04 14:15:44 EDT
Created attachment 127307 [details]
scsound.log after failed detection
Comment 2 Martin Stransky 2006-04-05 09:53:59 EDT
your card wasn't recognized by drivers, check the latest ones (11rc4), how-to is
here: http://people.redhat.com/stransky/alsa
Comment 3 Martin Stransky 2006-04-05 09:57:25 EDT
btw. Your card may not be supported by ALSA, check this site:

http://www.alsa-project.org/alsa-doc/index.php?vendor=vendor-SiS#matrix

Note You need to log in before you can comment on or make changes to this bug.